@keyframes fade {
    0% {
        margin-top : -10px;
        opacity : 0;
    }

    100% {
        margin-top : 0;
        opacity : 1;
    }
}

@keyframes zoom {
    0% {
        transform: scale(0);
        opacity : 0;
    }

    100% {
        transform: scale(1);
        opacity : 1;
    }
}